﻿/* Base Styles */
.left-menu,
.left-menu ul,
.left-menu li,
.left-menu a {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-weight: normal;
    text-decoration: none;
    line-height: 1;
    font-family: 'Droid Sans', sans-serif;
    font-size: 14px;
    position: relative;
}

.ms-navedit-editArea {
	display:none;
}

.left-menu{
    margin-bottom:10px;
}
    .left-menu a {
        line-height: 1.3;
    }

    .left-menu span {
        line-height: 1.3;
    }


    .left-menu > ul > li.selected {
        background: #0073ab;
        border-bottom: 1px solid #EEE;
    }

        .left-menu > ul > li.selected > a {
            border-left: 5px solid #FFF;
            color: #FFF;
            margin-bottom: 5px;
        }
        
        .left-menu > ul > li.selected a:hover {
            background-color:transparent;
        }
        .left-menu > ul > li a.selected, .left-menu > ul > li a.selected:hover {
            background-color:transparent;
        }

        .left-menu > ul > li.selected > span {
            border-left: 5px solid #FFF;
            color: #FFF;
            margin-bottom: 5px;
        }

    .left-menu > ul > li:first-child:hover {
        background: #0073ab;
    }

    .left-menu > ul > li {
        padding: 5px 0 0 0;
        background: #FFF;
        border-bottom: 1px solid #EEE;
    }

        .left-menu > ul > li:hover {
            background: #0073ab;
        }




/*
** Para ul > li > a
*/


        .left-menu > ul > li > a.has-sub:after {
            float: right;
            content: 'ˇ';
            font-size: 1.5em;
        }

        .left-menu > ul > li.selected > a.has-sub:after {
            content: 'ˆ';
        }

        .left-menu > ul > li > a, .left-menu > ul > li > span {
             color:#595a5c;
            font-size: 14px;
            display: block;
            border-left: 3px solid #CCC;
            border-top: none;
            padding: 5px 10px;
            margin-left: 5px;
            margin-bottom: 5px;
            text-transform:uppercase;
        }

            .left-menu > ul > li > a:hover, .left-menu > ul > li > span > a:hover {
                color: #FFF;
                border-left: 5px solid #FFF;
                background-color:transparent;
                -webkit-transition: all .2s ease-in-out;
                -moz-transition: all .2s ease-in-out;
                -o-transition: all .2s ease-in-out;
                transition: all .2s ease-in-out;
                text-decoration: none;
            }
            
            .left-menu > ul > li > span > a:hover {
				border-left: 0;
			}

            
            
            
            

/*
** Para ul > li > span
*/


        .left-menu > ul > li > span {
            cursor:pointer;
        }
        .left-menu > ul > li > span:after {
            float: right;
            content: 'ˇ';
            font-size: 1.5em;
        }

        .left-menu > ul > li.selected > span:after {
            content: 'ˆ';
        }

        /*.left-menu > ul > li > span {
            color: #666;
            font-size: 14px;
            display: block;
            border-left: 3px solid #CCC;
            border-top: none;
            padding: 5px 10px;
            margin-left: 5px;
            margin-bottom: 5px;
        }*/

            .left-menu > ul > li > span:hover {
                color: #FFF;
                border-left: 5px solid #FFF;
                -webkit-transition: all .2s ease-in-out;
                -moz-transition: all .2s ease-in-out;
                -o-transition: all .2s ease-in-out;
                transition: all .2s ease-in-out;
            }

            .left-menu > ul > li > span:hover {
                text-decoration: none;
            }
            
            
            
            
            
    /* Sub menu */
    .left-menu ul ul {
        display: none;
        background: #fff;
    }

        .left-menu ul ul li {
            border-bottom: 1px solid #FFF;
            background: #e7e7e7;
            margin: 0 0 0 0;
        }

            .left-menu ul ul li:hover {
                background: #0073ab;
            }

            .left-menu ul ul li:last-child {
            }

        .left-menu ul ul a {
            padding: 5px 5px 5px 25px;
            display: block;
            color: #595a5c;
            font-size: .9em;
            font-weight: normal;
        }

            .left-menu ul ul a:before {
                content: "»";
                position: absolute;
                left: 10px;
            }

            .left-menu ul ul a:hover {
                color: #FFF;
                background-color:transparent;
            }





    /* IE 10 :hover:before Bug Fix */	
	.left-menu > ul > li > a:hover {
		/* Fix IE10 :hover:before issue */
	}
	



    /* Icons Menu */
    .lock:before{
        font-family: FontAwesome;
        content: "\f023";
        opacity:.5;
        margin-right:5px;
	}	


    /*a[title="IRENA Reports"] {
        display: none;
    }*/



